Subject: Title V Air Permits C/S 3 and 4.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Dec 2001 09:51:55 -0800 (PST)

Sta. 3 and 4, I am sending to you via regular mail, the new air permits for the Redrock Expansion.  I will be contacting you in the near future about coming out and going through the permits to assign responsibilities between you and me.  If you get some time, I would suggest that you look over each permit as there is additional recordkeeping and reporting above that which is on your existing permit.  the old permit will expire when the facility begins operation of the turbine.  For Station 4, if a turbine is not installed at your location, this new permit wont apply.  But in the event it happens, you have the permit.

Bottom line, you need to keep this permit at each location.